GET
/fulfillment/202309/orders/{order_id}/tracking
This API can use the order number to obtain the corresponding logistics tracking information.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”order_id
required
string
TikTok Shop order ID.
Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
tracking
The return list of tracking information.
Array<object>
object
description
Tracking status description.
string
update_time_millis
Tracking status update time. Unix timestamp in milliseconds.
integer format: int64
action_code
Code that identifies the tracking event type. Use description for the human-readable event message.
integer format: int64
Example
{ "code": 0, "data": { "tracking": [ { "description": "Your package was delivered!\n", "update_time_millis": 1694685539000, "action_code": 50101 } ] }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}